{
  "name": "tecfist",
  "version": "0.1.0",
  "authors": [
    "Yorty Ruiz Hernandez <yorty.ruiz@gmail.com>"
  ],
  "description": "Technological Hybrid Solutions",
  "main": "js/init.js",
  "keywords": [
    "arduino",
    "mqtt",
    "ble",
    "ibeacon",
    "raspberry",
    "computing",
    "vision",
    "tech",
    "nodejs",
    "django",
    "es6"
  ],
  "license": "MIT",
  "homepage": "http://www.tecfist.com",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "components-font-awesome": "~4.4.0",
    "jquery": "~2.1.4",
    "jquery.countdown": "~2.1.0"
  }
}
